Subject: [TR] Original specs, TR-3B and TR-4

From: Tony Drews <[email-masked]>
Date: Sun, 16 Sep 2018 23:01:06 -0500

This is a multi-part message in MIME format.
--===============1222992866482885695==
 boundary="------------FB4FEF48E3F93BC122A2AEAC"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------FB4FEF48E3F93BC122A2AEAC
Content-Transfer-Encoding: 7bit

For an article, a writer friend of mine needs the following specs:

Original Selling price of tr3b (he didn't say TR4 on this one, but first 
or second year of TR-4 would be helpful too I'd think )
Rear axle ratio for 3b and 4 ( I was thinking this was a mix of 3.7 and 
4.1, he claims all TR-3B's had OD so would likely be a 4.1 )
Wheel width for 3b and 4 ( I'm thinking 4" for TR-3b and 4.5" for TR-4 )
Curb weight 3b and 4
Tire size 3b and 4

These would be as sold in the North American market...

I don't know these personally, but figured the collective wisdom of this 
list could supply the info quickly.
Thanks in advance,
Tony Drews
TR-4 race car #95

--------------FB4FEF48E3F93BC122A2AEAC
Content-Transfer-Encoding: 7bit

<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=utf-8">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    <p>For an article, a writer friend of mine needs the following
      specs:</p>
    <div dir="auto" style="direction: ltr; margin: 0; padding: 0;
      font-family: sans-serif; font-size: 11pt; color: black; ">Original
      Selling price of tr3b (he didn't say TR4 on this one, but first or
      second year of TR-4 would be helpful too I'd think )<br>
    </div>
    <div dir="auto" style="direction: ltr; margin: 0; padding: 0;
      font-family: sans-serif; font-size: 11pt; color: black; ">
      Rear axle ratio for 3b and 4 ( I was thinking this was a mix of
      3.7 and 4.1, he claims all TR-3B's had OD so would likely be a 4.1
      )<br>
    </div>
    <div dir="auto" style="direction: ltr; margin: 0; padding: 0;
      font-family: sans-serif; font-size: 11pt; color: black; ">
      Wheel width for 3b and 4 ( I'm thinking 4" for TR-3b and 4.5" for
      TR-4 )<br>
    </div>
    <div dir="auto" style="direction: ltr; margin: 0; padding: 0;
      font-family: sans-serif; font-size: 11pt; color: black; ">
      Curb weight 3b and 4<br>
    </div>
    Tire size 3b and 4<br>
    <br>
    These would be as sold in the North American market...<br>
    <br>
    I don't know these personally, but figured the collective wisdom of
    this list could supply the info quickly.<br>
    Thanks in advance, <br>
    Tony Drews<br>
    TR-4 race car #95<br>
  </body>
</html>

--------------FB4FEF48E3F93BC122A2AEAC--

--===============1222992866482885695==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============1222992866482885695==--